http://gambitcomm.local/mimic/agent/{agentNum}/ipalias/listThe agent host address (set with mimic agent set host) is not in this list, since it is already accessible separately with mimic agent get host.
Agent to show the IP alias list
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'http://gambitcomm.local/mimic/agent/{agentNum}/ipalias/list' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}http://gambitcomm.local/mimic/agent/{agentNum}/ipalias/listThe agent host address (set with mimic agent set host) is not in this list, since it is already accessible separately with mimic agent get host.
Agent to show the IP alias list
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'http://gambitcomm.local/mimic/agent/{agentNum}/ipalias/list' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}